--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1765044482.1338'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These files are part of the CPAN mirroring concept, described in File::Rsync::Mirror::Recent
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1h
  merged: 
    epoch: '1765044482.0338'
    into_interval: 6h
    time: '1765044482.13369'
  minmax: 
    max: '1765044482.0338'
    min: '1765041481.73828'
    mtime: '1765044482'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1765044482.0338'
    path: 02STAMP
    type: new
  - 
    epoch: '1765043941.86948'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1765043941.85918'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1765043941.79877'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1765043941.71468'
    path: 00whois.xml
    type: new
  - 
    epoch: '1765043941.7048'
    path: 00whois.html
    type: new
  - 
    epoch: '1765043555.95464'
    path: id/P/PR/PREACTION/CHECKSUMS
    type: new
  - 
    epoch: '1765043553.46656'
    path: id/N/NG/NGRAHAM/CHECKSUMS
    type: new
  - 
    epoch: '1765043552.3231'
    path: id/M/MI/MIKKOI/CHECKSUMS
    type: new
  - 
    epoch: '1765043551.41718'
    path: id/M/MA/MANWAR/CHECKSUMS
    type: new
  - 
    epoch: '1765043548.06709'
    path: id/K/KF/KFLY/CHECKSUMS
    type: new
  - 
    epoch: '1765043546.71785'
    path: id/J/JI/JIMAVERA/CHECKSUMS
    type: new
  - 
    epoch: '1765043546.10379'
    path: id/J/JA/JAVONET/CHECKSUMS
    type: new
  - 
    epoch: '1765043543.68933'
    path: id/H/HK/HKOBA/CHECKSUMS
    type: new
  - 
    epoch: '1765043542.70172'
    path: id/G/GI/GIBUS/CHECKSUMS
    type: new
  - 
    epoch: '1765043539.79059'
    path: id/D/DR/DROLSKY/CHECKSUMS
    type: new
  - 
    epoch: '1765042851.671'
    path: id/J/JA/JAVONET/JavonetPerlSdk-v2.6.11.meta
    type: new
  - 
    epoch: '1765042851.65233'
    path: id/J/JA/JAVONET/JavonetPerlSdk-v2.6.11.tar.gz
    type: new
  - 
    epoch: '1765042526.78212'
    path: id/P/PR/PREACTION/Beam-Wire-1.027.meta
    type: new
  - 
    epoch: '1765042526.7809'
    path: id/P/PR/PREACTION/Beam-Wire-1.027.readme
    type: new
  - 
    epoch: '1765042526.7614'
    path: id/P/PR/PREACTION/Beam-Wire-1.027.tar.gz
    type: new
  - 
    epoch: '1765041482.13037'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1765041482.09645'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1765041481.73828'
    path: p6dists.json.gz
    type: new
